body						{ margin:0px; padding:0px; background-color:white; }

body, td, li,
input, select, textarea		{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#757575; vertical-align:top; line-height:21px; text-align:left; }

a							{ color:#232323; text-decoration:none; }
a:link						{ }
a:hover						{ color:#464646; text-decoration:underline; }
a:hover img					{ opacity:0.7; filter:alpha(opacity=70); }
a:active					{ }

h1							{ padding:0px; margin:0; padding-bottom:21px; padding-top:0px; font-size:14px; font-weight:normal; color:#515151; text-transform:uppercase;  }
h2							{ padding:0px; margin:0; font-size:11px; padding-bottom:11px; color:#515151; text-transform:uppercase; }
h3							{ padding:15px; padding-bottom:10px; margin:0; font-size:16px; color:#B7D033; }
h4							{ padding:0px; margin:0; font-size:14px; color:#B7D033; padding-bottom:10px; }

.top						{ background-color:#1b75bc; }

.links						{ padding:0px; margin:0px; padding-bottom:20px; padding-top:25px; }
.links ul					{ padding:0px; margin:0px; border-bottom:solid 3px #5b5a5c; padding-left:5px; }
.links ul li 				{ padding:0px; margin:0px; display:inline; }
.links ul li a				{ padding:0px; margin:0px; text-decoration:none; padding-left:3px; padding-right:54px; padding-bottom:6px; font-size:11px; vertical-align:bottom; color:#b6a8a8; text-transform:uppercase; font-weight:bold; }
.links ul li a:hover		{ color:#2b2b2b; }
.links .last a				{ padding-right:0px; }

.content					{ padding:3px; font-size:10px; text-align:right; padding-top:9px; padding-bottom:11px; border-bottom:solid 3px #5b5a5c; line-height:12px; font-weight:bold; }

.logo						{ float:left; padding:3px; }
.address					{ float:right; padding:3px; text-align:right; font-size:10px; color:#817f81; line-height:12px; }

.companylink				{ text-align:right; font-size:10px; }

.galleries li 				{ display:inline; float:left; padding-left:10px; width:200px; }

.galleryoutside				{ }
.galleryholder				{ }

#carousel
{
	width:800;
	height:80px;
    z-index:100;
    margin-left: auto;
    margin-right: auto;
}